#include "extname.h"

/*
typedef struct {
  int height, width;
  double temperature[12][100];
} chunk_type;
*/

extern "C" void globalInit(int *numChunk);
extern "C" void processorInit();
extern "C" void chunkInit(long *obj, int *width, int *height, char **data, int *thisIndex);

extern "C" void sendToNeighbors(char *);

